﻿* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
    text-decoration: none;
    outline: none;
    line-height: 1;
}

/*body {
    height: 75%;
}

body {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    padding-top: 40px;
    padding-bottom: 40px;*/
/*background-color: #f5f5f5;*/
/*}

#LoginLogo {*/
/*background-image: url('../Activos/UndoLogin.png') !important;
    background-repeat:no-repeat !important;
    background-position:right !important;*/
/*margin-left:-90px;
    z-index:99;
}

.form-signin {
    width: 100%;
    max-width: 330px;
    padding: 15px;
    margin: auto;
}

    .form-signin .checkbox {
        font-weight: 400;
    }

    .form-signin .form-control {
        position: relative;
        box-sizing: border-box;
        height: auto;
        padding: 10px;
        font-size: 16px;
    }

        .form-signin .form-control:focus {
            z-index: 2;
        }

    .form-signin input[type="email"] {
        margin-bottom: -1px;
        border-bottom-right-radius: 0;
        border-bottom-left-radius: 0;
    }

    .form-signin input[type="password"] {
        margin-bottom: 10px;
        border-top-left-radius: 0;
        border-top-right-radius: 0;
    }*/



.Login__container {
    height: 100vh;
    width: 100vw;
    /*padding: 15px;*/
    display: flex;
    justify-content: center;
    align-items: center;
}

.Login__card {
    width: 100%;
    max-width: 400px;
    min-width: 250px;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

    .Login__card > * {
        margin-bottom: 10px;
    }

.Login__copy {
   /* color: #6c757d;*/
    color: white;
    margin-top: 20px;
}

.Login__logo {
    width: 100%;
}

.Login__logo__div {
    width: 150%;
    height: 30%;
}

.Loading__container {
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255,.8) !important;
    position: fixed;
    top: 0;
    z-index: 9999999;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    height: 0;
    opacity: 0;
    transition: opacity 500ms;
}

.Loading__container--show {
    height: 100%;
    opacity: 100;
}

.Loading__imagen {
    width: 90%;
    max-width: 270px;
}

.backgroundOne__imagen {
    background-image: url('../../Recursos/Images/Inicio/Home1.2.png');
    background-size: cover;
    background-repeat: no-repeat;
    height: 100%;
    width: 50%;
    display: block;
}

/* Media query para pantallas con un ancho máximo de 768px */
@media (max-width: 768px) {
    .backgroundOne__imagen {
        display: none;
    }
    .backgroundTwo {
      /*  background-color: #FFFFFF;*/
        background-color: purple;
        height: 100%;
        justify-content: center;
        align-items: center;
    }

    .Login__card {
        align-items: center;
    }

    .Login__logo__div {
        width: 150%;
        height: 20%;
    }

}

.backgroundTwo {
    background-color: #FFFFFF;
    height: 100%;
    width: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.jumbotron{
    margin-bottom: 0;
}

.btn_entrar {
    background-color: #AAB3DB;
    color: white;
}
